# PetscDrawDestroy

Deletes a draw context.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawDestroy(PetscDraw draw)

Collective on PetscDraw

### Input Parameters

draw -the drawing context

### See Also

PetscDrawCreate()

Level:beginner
Location: src/sys/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/dm/da/examples/tutorials/ex6.c.html
src/dm/da/examples/tutorials/ex6f90.F.html